.jmb-cm.jmb-cm-default {
  clear: both;
}
.jmb-cm.jmb-cm-default .jmb-cm-item {
  float: left;
  width: 28%;
  min-height: 340px;
  text-align: center;
  /* margin-right: 15px; */
  /* padding: 20px; */
  background: #ebebeb;
  margin-bottom: 50px;
}
.jmb-cm.jmb-cm-default .jmb-cm-item.jmb-cm-item-last{
  margin-right: 0;
  margin-bottom: 0;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-contact {
  margin-top: 10px;
}
/* Title */
.jmb-cm.jmb-cm-default .jmb-cm-item-title {
	color: #fff;
  font-weight: bold;
  font-size: 100%;
 background: #0082cb;
    padding: 15px;
}
.jmb-cm-item:nth-child(3n-1) .jmb-cm-item-title{
	background-color: #39b549 !important;
}
/* Position */
.jmb-cm.jmb-cm-default .jmb-cm-item-title > span {
  display: block;
  font-size: 85%;
  color: #888;
}
/* Photo */
.jmb-cm.jmb-cm-default .jmb-cm-item-img {
  /* margin-bottom: 20px; */
  padding: 30px;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-img img {
  margin: 0;
  /* border-radius: 3px; */
  position: relative;
  /* min-height: 100px;
  min-width: 100px; */
  max-width: 100%;
  max-height: 100%;
  border: 1px solid #ccc;
}
/* Icons */
.jmb-cm.jmb-cm-default .jmb-cm-item-icon {
  display: inline-block;
  width: 32px;
  height: 34px;
  background: url(../images/icons.png);
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-mail {
  background-position: 0 0;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-skype {
  background-position: 70px 0;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-linkedin {
  background-position: 32px 0;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-mail:hover {
  background-position: 0 -42px;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-skype:hover {
  background-position: 70px -42px;
}
.jmb-cm.jmb-cm-default .jmb-cm-item-icon.jmb-cm-item-icon-linkedin:hover {
  background-position: 32px -42px;
}